<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

/* 내용을 보기 전 선행처리 부분으로 가급적 수정 하지 */
/* 않을 것을 권합니다. */



//-- 추천, 비추천 사용 준비 ---------------------
?>
<script language="javascript">
function zm_board_vote(good, botable, wrid) {
	var		sdata;
	$.ajax({
		url		: "<?=$g4[path]?>/bbs/zm.good.php",
		type	: "GET",
		data	: "good=" + good + "&bo_table=" + botable + "&wr_id=" + wrid,
		success	: function(data) {
			sdata	= data.split("/");
			if(sdata[0] == "good" || sdata[1] == "nogood")	{
				$("#zm_good").html(sdata[1]);
				$("#zm_nogood").html(sdata[3]);
			}else
				zm_alert(data);
		}
	});
}
</script>